.location-and-email {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.contact-us-location-form>.container {
    display: flex;
    padding: 5rem 0;
}

.location {
    display: flex;
    justify-content: center;
}

.location .address, .location .contact-email {
    display: flex;
    margin: 1em 0;
    align-items: flex-start;
}

.contact-us-location-form i {
    color: 	#ff4d01;
    margin: 0 1em;
    max-width: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5rem;
}

.contact-us-location-form hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid #ff4d01;
    width: 30%;
}

.contact-us-location-form .contact-us-modal {
    text-align: center;
    padding: 2rem 0;
}

.contact-email a {
    color: white;
    text-decoration: none;
    cursor: pointer;
}

.contact-us-modal-name, .contact-us-modal-email, .contact-us-modal-phone, .contact-us-modal-message{
    color: red;
    visibility: hidden;
}

.contact-us-form input {
    padding: 0 10px;
}

.contact-us-form #submit_btn_contact {
    margin: 15px 0;
}

#success_message_contact {
    visibility: hidden;
}

.connect-with-us-p {
    position: absolute;
    background-color: #ff4d01b4;
    padding: 10px;
    width: 100%;
    top: -5%;
    text-align: center;
}

#contactUsModal .modal-footer {
	border: none !important;
	justify-content: center;
	padding-bottom: 3rem;
}

#contactUsModal .modal-body {
    padding: 1rem 5rem;
}

.modal-contact-us-message {
    visibility: hidden;
    padding: 0rem 5rem;
}

@media screen and (max-width: 780px) {
    .location {
        flex-direction: column;
    }    
}

#contact-us {
    height: auto;
    padding-bottom: 0;
}

#contact-us .contact-us-image img {
    max-width: 100vw;
}

.location-email-form {
    padding: 5rem;
    display: flex;
}

.location-and-email {
    display: flex;
    align-items: flex-start;
    width: 50%;
    justify-content: center;
    flex-direction: column;
}

.contact-us-location-form {
    background-color: #292626;
    height: auto;
    position: relative;
    justify-content: center;
}

.contact-us-location-form>.container {
    display: flex;
    padding: 5rem 0;
}

.location {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.location .address, .location .contact-email {
    display: flex;
    margin: 1em 0;
}

.contact-us-location-form i {
    color: 	#ff4d01;
    margin: 0 1em;
    max-width: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5rem;
}

.contact-email a {
    color: white;
    text-decoration: none;
    cursor: pointer;
}

.contact-email a:hover {
    color: rgb(202, 202, 202);
    text-decoration: none;
}

.contact-us-form input {
    width: 100%;
    height: 15%;
}

.contact-us-form {
    display: flex;
    align-items: center;
    width: 50%;
}

.contact-us-form .row {
    padding: 20px;
    background-color: #515151;
    border-radius: 5px;
}

.contact-us-form .row input {
    height: 15%;
}

.contact-us-form textarea {
    width: 100%;
    height: 61%;
}

.contact-us-form .row input, .contact-us-form textarea {
    color: #ffffff;
    background-color: #292626;
    border: 1px solid;
    border-color:  #000000;
    border-radius: 0.25rem;
}

.contact-name-message, .contact-phone-message, .contact-email-message, .contact-text-message{
    color: red;
    visibility: hidden;
}

.contact-us-form input {
    padding: 0 10px;
}

.contact-us-form #submit_btn_contact {
    margin: 15px 0;
}

#success_message_contact {
    visibility: hidden;
}

.connect-with-us-p {    
    position: absolute;
    background-color: #ff4d01b4;
    /* padding: 10px; */
    /* width: 60%; */
    top: -5%;
    /* padding-left: 200px; */
}

.social-links {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 2rem 0;
}

.social-links a:hover {
    text-decoration: none;
}

@media screen and (max-width: 991px) {
    .contact-us-image {
        display: none !important;
    }

    .connect-with-us-p {
        width: 100vw;
        text-align: center;
        padding: 10px 0;
        position: initial;
    }

    .location-email-form {
        flex-direction: column-reverse;
        padding: 5rem 0;
    }

    .location-and-email {
        width: 100%;
        margin-top: 3rem;
        align-items: center;
    }

    .contact-us-form {
        width: 100%;
    }

    .location {
        padding: 0 10px;
    }

}

@media screen and (max-width: 768px) {
    .contact-text-message {
        margin: 20px 0 0 0;
    }

    .contact-us-form .row input {
        height: 20%;
    }

    .contact-us-form .row {
        text-align: center;
    }
}

.contact-name-message-footer, .contact-phone-message-footer, .contact-email-message-footer, .contact-text-message-footer, #success_message_contact_footer {
    visibility: hidden;
}

.location, .connect-with-us-p {
    color: white;
}

.contact-image-black-filter {
    width: 100vw;
    height: 100%;
    background-color: #0000005c;
    position: absolute;
}